﻿body
{
    font-family: arial, helvetica, verdana, sans-serif; 
    font-size: 0.75em; 
    color: #3e3d40; 
    background-color: #fff;
}

h1 
{
    margin:0px 0px 0px 0px;
    font-size: 1.3em;
    line-height:1.4em;
    font-weight: bold;
    color: #3E3D40;
    padding:0;
} 

.pageMessage
{
    margin-top: 10px;
    margin-bottom: 10px;
    width: 450px;
    border:2px solid #3b61d8;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}

/* ----------------------------------------------------------- */
/* -- Logo, title and content on front page
/* ----------------------------------------------------------- */

.logo 
{
    float:left;
    height:120px;
    margin-left:0px;
}

@media screen and (max-width: 750px) {
  .logo {
    display: none;
  }
}

.pageTitleOuterContainer 
{
    clear: left;
    float:left;
    position:relative
}

.pageTitleInnerContainer 
{
   height:15px;
   width: 200px;
   margin-bottom: 15px;
}

.pageTitle
{
}

.reportFormContentArea 
{
    clear:left
}

/* ----------------------------------------------------------- */
/* -- Dates
/* ----------------------------------------------------------- */

.dayMonthTextBox
{
    width: 25px;
}

.yearTextBox
{
    width: 35px;
}

.ghostStyle
{
    color: rgb(191, 186, 186);
    font-style: italic;
}

.normalStyle
{
    color: #3e3d40;
    font-style: normal;
}

/* ----------------------------------------------------------- */
/* -- Tables in the report form
/* ----------------------------------------------------------- */

.reportTable
{
    border-collapse: collapse;
    width: 100%;    
}
.reportBody
{
	border-bottom: solid 0.2mm #C0C0C0;
	border-left: solid 0.2mm #C0C0C0;
	border-right: solid 0.2mm #C0C0C0;
    padding:5px;
	margin-bottom: 20px;
    width: 740px;
}

.reportCaption
{
    font-size: 1.15em;
    padding:5px;
	border-top: solid 0.2mm #C0C0C0;
	border-left: solid 0.2mm #C0C0C0;
	border-right: solid 0.2mm #C0C0C0;
    background-color: #DCDCDC;
    font-weight: bold;
	text-align:left;
    width: 740px;    
}

.table600
{
    width: 600px;
    margin-bottom: 10px;
}

.table700
{
    width: 700px;
}

.table680
{
    width: 680px;
}

.table720
{
    width: 720px;
}

.thReportTable
{
    width: 170px;
}

.thOrganizationTable
{
    width: 30px;
}

.headerOrganizationTable
{
    font-weight: bold;
}

.thNormalFont
{
    font-weight: normal;    
}

.thBoldFont
{
    font-weight: bold;    
}

.thNoWidth
{
    width: 100%;
}

th 
{
    padding: 3px 3px 3px 7px;
    font-weight: bold;
    text-align: left;
    width: 153px;
    vertical-align: top;
}

td 
{
    padding: 3px 3px 5px 7px;
    vertical-align: top;
    text-align: left;
}

.extraShortCell
{
    width: 8px
}

.miniCellWithCenter
{
    width: 10px;
    text-align: center;
    vertical-align: top;
}

.miniCellWithverticalMiddle
{
    width: 10px;
    padding-left: 0px;
    text-align: center;
    vertical-align: middle;
}

.shortCell
{
    width: 80px
}

.normalCell
{
    width: 120;
}

.longCell
{
    width: 200px
}

.extraLongCell
{
    width: 290px
}

.width140
{
    width: 140px;
}

.width110
{
    width: 110px;
}

.reportPropertiesViewReport 
{
    font-style: italic;
    padding-bottom: 5px;
}

/* ----------------------------------------------------------- */
/* -- Form elements
/* ----------------------------------------------------------- */

input[type="text"], select
{
    font-size: 100%;    
    font-family: arial, helvetica, verdana, sans-serif; 
}

input[type="submit"]
{
    font-size: 100%;    
    font-family: arial, helvetica, verdana, sans-serif; 
    width: 120px;
}

textarea
{
    height: 50px;
    font-family: arial, helvetica, verdana, sans-serif; 
    color: #3e3d40; 
}

.smallTextarea 
{
    height: 30px;    
    font-family: arial, helvetica, verdana, sans-serif; 
    color: #3e3d40; 
    width: 100%;
}

.bigTextarea 
{
    height: 100px;
    width: 100%;
    font-family: arial, helvetica, verdana, sans-serif; 
    color: #3e3d40; 
}

.shortTextBox
{
    width: 95px    
}

.middleTextBox
{
    width: 195px    
}

.longTextBox
{
    width: 300px    
}

.mandatory 
{
    color: red;        
}

/* ----------------------------------------------------------- */
/* -- Shared appearance
/* ----------------------------------------------------------- */

fieldset
{
    padding: 0em 0.5em 0.5em 0.5em;
    width: 500px;    
    background-color: #fcfbf9;
}

legend
{
    color: #434343; 
    font-weight: bold;
    padding: 0em 0.5em 0.5em 0.5em;
}

.smallPaddingAndNoMargin
{
    padding: 0 0.5em 0 0;
    margin: 0 0 0 0;
    vertical-align: middle;
}

.smallMargin
{
    margin: 2px 0 0 0;
}

.noPaddingOrMarginal
{
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}

.topPadding
{
    padding-top: 15px;
}

.leftPadding
{
    padding-left: 10px;
}

.charCounter
{
    font-size: 0.7em;
    padding: 0 0 0 1;
    vertical-align: bottom;
    text-align: right;
}

.hundred
{
    width: 100%
}

.hideAllDiv  
{
	display:none;
}

.lowerRightCorner
{
    position:absolute;
    bottom: 0;
    right:0;
    margin-bottom: 15px;
    margin-right: 10px;
}

.rightAlign
{
    text-align: right;
}

.help 
{
    vertical-align: middle;
    margin-top: 0px;  
    margin-bottom: 3px;  
}

.descriptionTexts 
{
    width: 600px;
    margin-right:10px;
    margin-left:5px;
    margin-top:10px;
    margin-bottom: 15px    
}

/* ----------------------------------------------------------- */
/* -- Dynamic forms
/* ----------------------------------------------------------- */

.dynamicFormDiv
{
    margin-bottom: 5px;
    padding-bottom: 10px;
    position: relative;
}

.bottomBorder 
{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #C0C0C0;	    
}

.divSpace 
{
    margin-left: 27px;
    margin-right: 10px;
    height: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
    border-bottom-color: #C0C0C0;
}

.divSpaceSummary 
{
    margin-top: 0px;
    margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
    border-bottom-color: #C0C0C0;
}

.dynamicOpenLink 
{
	margin-left: 10px;
}

.dynamicSummaryTable
{
    margin-bottom: 15px;
    padding-bottom: 15px;
    position: relative;
    width: 100%;
}

.hideObject  
{
	display:none;
}

.number 
{
    margin:0px 0px 0px 0px;
    font-size: 1.3em;
    line-height:1.4em;
    font-weight: bold;
    color: #3E3D40;
    padding:0;
} 

/* ----------------------------------------------------------- */
/* -- Buttons
/* ----------------------------------------------------------- */

.submitButton
{
    font-size: 100%;    
    font-family: arial, helvetica, verdana, sans-serif; 
    width: 100px;
}

.addButton
{
    background-image: url('Images/AddIcon.gif');
    background-position: 4px;
    background-repeat: no-repeat;
    margin-top: 8px;
    margin-bottom: 8px;
    margin-left: 10px; 
    padding-left: 24px; 
    padding-top: 2px; 
    padding-bottom: 2px; 
    vertical-align: top;
    width: 150px;
    height: 22px;
    border:1px solid #999595;
    cursor: pointer;
    font-size: 100%;
}

.addButtonLong
{
    background-image: url('Images/AddIcon.gif');
    background-position: 4px;
    background-repeat: no-repeat;
    margin-top: 8px;
    margin-bottom: 8px;
    margin-left: 10px; 
    padding-left: 24px; 
    padding-top: 2px; 
    padding-bottom: 2px; 
    vertical-align: top;
    width: 200px;
    height: 22px;
    border:1px solid #999595;
    cursor: pointer;
    font-size: 100%;
}

.deleteButton
{
    font-size: 0.85em;    
    background-image: url('Images/DeleteIcon.gif');
    background-position: 4px;
    background-repeat: no-repeat;
    padding-left: 16px; 
    padding-top: 2px; 
    padding-bottom: 2px; 
    vertical-align: middle;
    height: 16;
    width: 80px;
    border:1px solid #999595;    
    cursor: pointer; 
}

.buttonDiv 
{
    margin-top: -10px;
    margin-bottom: 50px;
    width: 740px;
}

.previousButton
{
    margin-left: 3px;
    float: left;
}

.nextButton
{
    margin-left: 10px;
    margin-right: 3px;
    float: right;
}

.caveatDiv
{
    float: left;
}

/* ----------------------------------------------------------- */
/* -- Validation
/* ----------------------------------------------------------- */

.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    width: 740px;    
    color: #ff0000;
    padding: 5px;
}

.validation-summary-valid
{
    display: none;
}

/* ----------------------------------------------------------- */
/* -- Specific appearance
/* ----------------------------------------------------------- */

.reactionFormOuterTable 
{
    border-collapse: collapse;
	border-bottom: solid 0.2mm #C0C0C0;
	border-top: solid 0.2mm #C0C0C0;
	border-left: solid 0.2mm #C0C0C0;
	border-right: solid 0.2mm #C0C0C0;
    background-color: #f9f9f9; 
}

.drugFormOuterTable 
{
    border-collapse: collapse;
	border-bottom: solid 0.2mm #C0C0C0;
	border-top: solid 0.2mm #C0C0C0;
	border-left: solid 0.2mm #C0C0C0;
	border-right: solid 0.2mm #C0C0C0;
    background-color: #f9f9f9;
    margin-left: 7px;
    margin-right: 7px;
}

.textForAddAnotherMedicine
{
    vertical-align: middle;
}

.openReactionButton
{
    background-image: url('Images/AddIcon.gif');
    background-position: 4px;
    background-repeat: no-repeat;
    margin-top: 8px;
    margin-bottom: 8px;
    margin-left: 5px; 
    padding-left: 24px; 
    padding-top: 2px; 
    padding-bottom: 2px; 
    vertical-align: middle;
    width: 260px;
    height: 22px;
    border:1px solid #999595;
    cursor: pointer;
    font-size: 100%;
}

.addReactionButton
{
    background-image: url('Images/AddIcon.gif');
    background-position: 4px;
    background-repeat: no-repeat;
    margin-top: 4px;
    margin-bottom: 8px;
    margin-left: 0px; 
    padding-left: 24px; 
    padding-top: 2px; 
    padding-bottom: 2px; 
    vertical-align: top;
    width: 220px;
    height: 22px;
    border:1px solid #999595;
    cursor: pointer;
    font-size: 100%;
}

.addDrugButton
{
    background-image: url('Images/AddIcon.gif');
    background-position: 4px;
    background-repeat: no-repeat;
    margin-top: 8px;
    margin-bottom: 8px;
    margin-left: 0px; 
    padding-left: 24px; 
    padding-top: 2px; 
    padding-bottom: 2px; 
    vertical-align: top;
    width: 150px;
    height: 22px;
    border:1px solid #999595;
    cursor: pointer;
    font-size: 100%;
}

/* ----------------------------------------------------------- */
/* -- Styles that only applies when printing
/* ----------------------------------------------------------- */

@media print 
{
    .print 
    {
        display: none;    
    }
}

/* ----------------------------------------------------------- */
/* -- BreadCrumbs
/* ----------------------------------------------------------- */

.breadcrumbs 
{
    margin-top: 10px;
    margin-bottom: 20px;
}   

.breadcrumb, .presentBreadcrumb {
    float: left;
    padding: 5px;
    margin-right: 20px;
    width: 120px;
    border: solid 1px #888888;
}

.breadcrumb {
    background-color: #EEEEEE;
}

.presentBreadcrumb 
{
    font-weight: bold;
    background-color: #dddddd;
}

.reporterIntroduction 
{
    clear: left;
    padding-top: 10px;
}

.reportSummaryTexts 
{
    clear: left;
    padding-top: 10px;
    margin-bottom: 10px;
}

.reportExplanations 
{
    clear: left;
    padding-top: 10px;
    margin-bottom: 10px;
}

.reportSubmittedThankYou 
{
    clear: left;
    padding-top: 10px;
    margin-bottom: 10px;
}

/* ----------------------------------------------------------- */
/* -- Cluetip - override from jquery.cluetip.css file
/* ----------------------------------------------------------- */
.cluetip-default #cluetip-outer {
  background-color: #ffffff;
  border: solid 0.2mm #C0C0C0;
}
.cluetip-default h3#cluetip-title {
  background-color: #DCDCDC;
  color: #000000;
    font-weight: bold;
}